-
 KDE-Apps.org Applications for the KDE-Desktop 
 GTK-Apps.org Applications using the GTK Toolkit 
 GnomeFiles.org Applications for GNOME 
 MeeGo-Central.org Applications for MeeGo 
 CLI-Apps.org Command Line Applications 
 Qt-Apps.org Free Qt Applications 
 Qt-Prop.org Proprietary Qt Applications 
 Maemo-Apps.org Applications for the Maemo Plattform 
 Java-Apps.org Free Java Applications 
 eyeOS-Apps.org Free eyeOS Applications 
 Wine-Apps.org Wine Applications 
 Server-Apps.org Server Applications 
 apps.ownCloud.com ownCloud Applications 
--
-
 KDE-Look.org Artwork for the KDE-Desktop 
 GNOME-Look.org Artwork for the GNOME-Desktop 
 Xfce-Look.org Artwork for the Xfce-Desktop 
 Box-Look.org Artwork for your Windowmanager 
 E17-Stuff.org Artwork for Enlightenment 
 Beryl-Themes.org Artwork for the Beryl Windowmanager 
 Compiz-Themes.org Artwork for the Compiz Windowmanager 
 EDE-Look.org Themes for your EDE Desktop 
--
-
 Debian-Art.org Stuff for Debian 
 Gentoo-Art.org Artwork for Gentoo Linux 
 SUSE-Art.org Artwork for openSUSE 
 Ubuntu-Art.org Artwork for Ubuntu 
 Kubuntu-Art.org Artwork for Kubuntu 
 LinuxMint-Art.org Artwork for Linux Mint 
 Arch-Stuff.org Art And Stuff for Arch Linux 
 Frugalware-Art.org Themes for Frugalware 
 Fedora-Art.org Artwork for Fedora Linux 
 Mandriva-Art.org Artwork for Mandriva Linux 
--
-
 KDE-Files.org Files for KDE Applications 
 OpenTemplate.org Documents for OpenOffice.org
 GIMPStuff.org Files for GIMP
 InkscapeStuff.org Files for Inkscape
 ScribusStuff.org Files for Scribus
 BlenderStuff.org Textures and Objects for Blender
 VLC-Addons.org Themes and Extensions for VLC
--
-
 KDE-Help.org Support for your KDE Desktop 
 GNOME-Help.org Support for your GNOME Desktop 
 Xfce-Help.org Support for your Xfce Desktop 
--
openDesktop.orgopenDesktop.org:   Applications   Artwork   Linux Distributions   Documents    LinuxDaily.com    Linux42.org    OpenSkillz.com   
 
Apps
News
Groups
Knowledge
Events
Forum
People
Jobs
Register
Login


Sponsoring


-
- Content .- Fans  . 

Really Slick Screensavers

   0.3  

KDE Screensaver

Score 63%
Really Slick Screensavers
zoom


Really Slick Screensavers
zoom


Really Slick Screensavers
zoom


Link:  Link
Minimum required   KDE 3.1.x
Downloads:  37844
Submitted:  Jul 13 2004
Updated:  Jul 24 2004

Description:

This download contains four screensavers from the "Really Slick Screensavers" collection, for KDE:

Plasma
Lattice
Skyrocket
Helios

The original author of these screensavers is Terence M. Welsh.

Note: To enable sound in the Skyrocket screensaver, you will need to install OpenAL and its devel packages BEFORE you compile.




Changelog:

Changes in 0.3:
* Fixed the -lopenal compilation error.
* Fixed the "make eats all memory" compilation error.
* Various other tiny bugfixes.
Note: If 0.2 worked fine for you, there should be no reason to download this update.

Changes in 0.2:
* Fix a compilation error when OpenAL wasn't installed.
* Fix a compilation error related to std::list
* New screenshots :)




LicenseGPL
(Source)
Send to a friend
Subscribe
Other  Apps  from davidsansome
Report inappropriate content



goto page: prev   1  2  3  4  5 

-

 install

 
 by oshogg on: Jul 28 2004
 
Score 50%

Well, make runs fine. But make installs complains that it can not copy to /usr/lib/menu/...

I am not a root user and I have a personal KDE installation i $KDEDIR. Almost all KDE applications install the menu shortcuts in $KDEDIR/share/applnk or somewhere beneath $KDEDIR. Why, install the menus directly in /usr/lib/menu?

cheeres,
Osho


Reply to this

-

 Re: install

 
 by vanRijn on: Jan 27 2005
 
Score 50%

Should have commented on this one.... I've fixed this and have replied at the end of this thread. =:)

Scroll down. =:)


Reply to this

-
.

 Make error...

 
 by ausar on: Aug 10 2004
 
Score 50%

When I make, I get this error. How do I fix it?

cd . && /bin/sh /home/********/Desktop/rss-kde-0.3/admin/missing --run autoheader
FATAL ERROR: Autoconf version 2.52 or higher is required for this script
touch ./config.h.in
cd . && /bin/sh ./config.status config.h
config.status: creating config.h
make all-recursive
make[1]: Entering directory `/home/shannon/Desktop/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/shannon/Desktop/rss-kde-0.3/autopackage'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/shannon/Desktop/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/shannon/Desktop/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/shannon/Desktop/rss-kde-0.3/src/data'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/shannon/Desktop/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/shannon/Desktop/rss-kde-0.3/src'


What more can I say?
Reply to this

-

 Re: Make error...

 
 by mikeyd on: Sep 26 2004
 
Score 50%

FATAL ERROR: Autoconf version 2.52 or higher is required for this script

I'd suggest you install Autoconf version 2.52 or higher.


Reply to this

-

 library qt-mt?

 
 by heterodox on: Oct 30 2004
 
Score 50%

while doing ./configure I recieved this error:

checking for Qt... configure: error: Qt (>= Qt 3.0) (library qt-mt) not found. Please check your installation!

I am running Fedora Core 2 and KDE 3.3.1

I have found libqt-mt.so, libqt-mt.so.3, libqt-mt.so.3.3 and libqt-mt.so.3.3.3 in usr/lib/qt-3.3/lib/ Could that be what it's looking for?

The screensavers look intriguing, I would love to get them installed :)

Thanks!
HD


Reply to this

-
.

 Re: library qt-mt?

 
 by heterodox on: Oct 30 2004
 
Score 50%

I found an rpm at apt/kde-redhat.org/ and that worked.

The screensavers are wonderful!!

HD


Reply to this

-

 Re: Re: library qt-mt?

 
 by al5247an on: Dec 21 2004
 
Score 50%

could not find,could you send the full url or send via e-mail 2 alanore@comcast.net and attach? Thanks


Reply to this

-

 error during build

 
 by do0b on: Jan 13 2005
 
Score 50%

cd . && /bin/sh /home/michel/download/rss-kde-0.3/admin/missing --run autoheader
touch ./config.h.in
cd . && /bin/sh ./config.status config.h
config.status: creating config.h
config.status: config.h is unchanged
make all-recursive
make[1]: Entering directory `/home/michel/download/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/autopackage'
make[2]: Niets te doen voor `all'.
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Niets te doen voor `all'.
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src'
/usr/lib/qt3//bin/uic -L /usr/lib/kde3/plugins/designer -nounload -o plasmasetup.h ./plasmasetup.ui
/usr/lib/qt3//bin/moc ./plasma.h -o plasma.moc
source='plasma.cpp' object='plasma.o' libtool=no \
depfile='.deps/plasma.Po' tmpdepfile='.deps/plasma.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/lib/qt3//include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasma.o `test -f 'plasma.cpp' || echo './'`plasma.cpp
/usr/lib/qt3//bin/moc plasmasetup.h -o plasmasetup.moc
rm -f plasmasetup.cpp
echo '#include ' > plasmasetup.cpp
echo '#include ' >> plasmasetup.cpp
/usr/lib/qt3//bin/uic -L /usr/lib/kde3/plugins/designer -nounload -tr tr2i18n -i plasmasetup.h ./plasmasetup.ui > plasmasetup.cpp.temp ; ret=$?; \
/usr/bin/perl -pe "s,tr2i18n( \"\" ),QString::null,g" plasmasetup.cpp.temp | /usr/bin/perl -pe "s,tr2i18n( \"\"\, \"\" ),QString::null,g" | /usr/bin/perl -pe "s,image([0-9][0-9]*)_data,img\$1_plasmasetup,g" >> plasmasetup.cpp ;\
rm -f plasmasetup.cpp.temp ;\
if test "$ret" = 0; then echo '#include "plasmasetup.moc"' >> plasmasetup.cpp; else rm -f plasmasetup.cpp ; exit $ret ; fi
source='plasmasetup.cpp' object='plasmasetup.o' libtool=no \
depfile='.deps/plasmasetup.Po' tmpdepfile='.deps/plasmasetup.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/lib/qt3//include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasmasetup.o `test -f 'plasmasetup.cpp' || echo './'`plasmasetup.cpp
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt3//lib -L/usr/lib -R /usr/lib -R /usr/lib/qt3//lib -R /usr/X11R6/lib -o plasma.kss plasma.o plasmasetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
libtool: link: cannot find the library `/usr/X11R6/lib/libGL.la'
make[3]: *** [plasma.kss] Fout 1
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[2]: *** [all-recursive] Fout 1
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[1]: *** [all-recursive] Fout 1
make[1]: Leaving directory `/home/michel/download/rss-kde-0.3'
make: *** [all] Fout 2
[michel@michel rss-kde-0.3]$ su
Password:
[root@michel rss-kde-0.3]# make
make all-recursive
make[1]: Entering directory `/home/michel/download/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/autopackage'
make[2]: Niets te doen voor `all'.
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Niets te doen voor `all'.
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src'
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt3//lib -L/usr/lib -R /usr/lib -R /usr/lib/qt3//lib -R /usr/X11R6/lib -o plasma.kss plasma.o plasmasetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
libtool: link: cannot find the library `/usr/X11R6/lib/libGL.la'
make[3]: *** [plasma.kss] Fout 1
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[2]: *** [all-recursive] Fout 1
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[1]: *** [all-recursive] Fout 1
make[1]: Leaving directory `/home/michel/download/rss-kde-0.3'
make: *** [all] Fout 2


Reply to this

-

 error during build

 
 by do0b on: Jan 13 2005
 
Score 50%

cd . && /bin/sh /home/michel/download/rss-kde-0.3/admin/missing --run autoheader
touch ./config.h.in
cd . && /bin/sh ./config.status config.h
config.status: creating config.h
config.status: config.h is unchanged
make all-recursive
make[1]: Entering directory `/home/michel/download/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/autopackage'
make[2]: Niets te doen voor `all'.
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Niets te doen voor `all'.
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src'
/usr/lib/qt3//bin/uic -L /usr/lib/kde3/plugins/designer -nounload -o plasmasetup.h ./plasmasetup.ui
/usr/lib/qt3//bin/moc ./plasma.h -o plasma.moc
source='plasma.cpp' object='plasma.o' libtool=no \
depfile='.deps/plasma.Po' tmpdepfile='.deps/plasma.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/lib/qt3//include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasma.o `test -f 'plasma.cpp' || echo './'`plasma.cpp
/usr/lib/qt3//bin/moc plasmasetup.h -o plasmasetup.moc
rm -f plasmasetup.cpp
echo '#include ' > plasmasetup.cpp
echo '#include ' >> plasmasetup.cpp
/usr/lib/qt3//bin/uic -L /usr/lib/kde3/plugins/designer -nounload -tr tr2i18n -i plasmasetup.h ./plasmasetup.ui > plasmasetup.cpp.temp ; ret=$?; \
/usr/bin/perl -pe "s,tr2i18n( \"\" ),QString::null,g" plasmasetup.cpp.temp | /usr/bin/perl -pe "s,tr2i18n( \"\"\, \"\" ),QString::null,g" | /usr/bin/perl -pe "s,image([0-9][0-9]*)_data,img\$1_plasmasetup,g" >> plasmasetup.cpp ;\
rm -f plasmasetup.cpp.temp ;\
if test "$ret" = 0; then echo '#include "plasmasetup.moc"' >> plasmasetup.cpp; else rm -f plasmasetup.cpp ; exit $ret ; fi
source='plasmasetup.cpp' object='plasmasetup.o' libtool=no \
depfile='.deps/plasmasetup.Po' tmpdepfile='.deps/plasmasetup.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/lib/qt3//include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasmasetup.o `test -f 'plasmasetup.cpp' || echo './'`plasmasetup.cpp
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt3//lib -L/usr/lib -R /usr/lib -R /usr/lib/qt3//lib -R /usr/X11R6/lib -o plasma.kss plasma.o plasmasetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
libtool: link: cannot find the library `/usr/X11R6/lib/libGL.la'
make[3]: *** [plasma.kss] Fout 1
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[2]: *** [all-recursive] Fout 1
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[1]: *** [all-recursive] Fout 1
make[1]: Leaving directory `/home/michel/download/rss-kde-0.3'
make: *** [all] Fout 2
[michel@michel rss-kde-0.3]$ su
Password:
[root@michel rss-kde-0.3]# make
make all-recursive
make[1]: Entering directory `/home/michel/download/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/autopackage'
make[2]: Niets te doen voor `all'.
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/michel/download/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Niets te doen voor `all'.
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/michel/download/rss-kde-0.3/src'
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt3//lib -L/usr/lib -R /usr/lib -R /usr/lib/qt3//lib -R /usr/X11R6/lib -o plasma.kss plasma.o plasmasetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
libtool: link: cannot find the library `/usr/X11R6/lib/libGL.la'
make[3]: *** [plasma.kss] Fout 1
make[3]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[2]: *** [all-recursive] Fout 1
make[2]: Leaving directory `/home/michel/download/rss-kde-0.3/src'
make[1]: *** [all-recursive] Fout 1
make[1]: Leaving directory `/home/michel/download/rss-kde-0.3'
make: *** [all] Fout 2


Reply to this

-

 Re: error during bui

 
 by deathmetal77 on: May 24 2005
 
Score 50%

Obviously the same error here...

$ make
cd . && /bin/sh /home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/admin/missing --run autoheader
touch ./config.h.in
cd . && /bin/sh ./config.status config.h
config.status: creating config.h
config.status: config.h is unchanged
make all-recursive
make[1]: Entering directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3'
Making all in autopackage
make[2]: Entering directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/autopackage'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/autopackage'
Making all in src
make[2]: Entering directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src'
Making all in data
make[3]: Entering directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src/data'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src'
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -o plasmasetup.h ./plasmasetup.ui
/usr/lib/qt/bin/moc ./plasma.h -o plasma.moc
source='plasma.cpp' object='plasma.o' libtool=no \
depfile='.deps/plasma.Po' tmpdepfile='.deps/plasma.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasma.o `test -f 'plasma.cpp' || echo './'`plasma.cpp
/usr/lib/qt/bin/moc plasmasetup.h -o plasmasetup.moc
rm -f plasmasetup.cpp
echo '#include ' > plasmasetup.cpp
echo '#include ' >> plasmasetup.cpp
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -tr tr2i18n -i plasmasetup.h ./plasmasetup.ui > plasmasetup.cpp.temp ; ret=$?; \
/usr/bin/perl -pe "s,tr2i18n( \"\" ),QString::null,g" plasmasetup.cpp.temp | /usr/bin/perl -pe "s,tr2i18n( \"\"\, \"\" ),QString::null,g" | /usr/bin/perl -pe "s,image([0-9][0-9]*)_data,img\$1_plasmasetup,g" >> plasmasetup.cpp ;\
rm -f plasmasetup.cpp.temp ;\
if test "$ret" = 0; then echo '#include "plasmasetup.moc"' >> plasmasetup.cpp; else rm -f plasmasetup.cpp ; exit $ret ; fi
source='plasmasetup.cpp' object='plasmasetup.o' libtool=no \
depfile='.deps/plasmasetup.Po' tmpdepfile='.deps/plasmasetup.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o plasmasetup.o `test -f 'plasmasetup.cpp' || echo './'`plasmasetup.cpp
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib -R /opt/kde/lib -R /usr/lib/qt/lib -R /usr/X11R6/lib -o plasma.kss plasma.o plasmasetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -o latticesetup.h ./latticesetup.ui
/usr/lib/qt/bin/moc ./lattice.h -o lattice.moc
source='lattice.cpp' object='lattice.o' libtool=no \
depfile='.deps/lattice.Po' tmpdepfile='.deps/lattice.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o lattice.o `test -f 'lattice.cpp' || echo './'`lattice.cpp
lattice.cpp: In member function `virtual void LatticeWidget::paintGL()':
lattice.cpp:651: warning: unused variable `rsVec cull[5]'
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -o heliossetup.h ./heliossetup.ui
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -o skyrocketsetup.h ./skyrocketsetup.ui
source='rsVec.cpp' object='rsVec.o' libtool=no \
depfile='.deps/rsVec.Po' tmpdepfile='.deps/rsVec.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o rsVec.o `test -f 'rsVec.cpp' || echo './'`rsVec.cpp
source='rsQuat.cpp' object='rsQuat.o' libtool=no \
depfile='.deps/rsQuat.Po' tmpdepfile='.deps/rsQuat.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o rsQuat.o `test -f 'rsQuat.cpp' || echo './'`rsQuat.cpp
/usr/lib/qt/bin/moc latticesetup.h -o latticesetup.moc
rm -f latticesetup.cpp
echo '#include ' > latticesetup.cpp
echo '#include ' >> latticesetup.cpp
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -tr tr2i18n -i latticesetup.h ./latticesetup.ui > latticesetup.cpp.temp ; ret=$?; \
/usr/bin/perl -pe "s,tr2i18n( \"\" ),QString::null,g" latticesetup.cpp.temp | /usr/bin/perl -pe "s,tr2i18n( \"\"\, \"\" ),QString::null,g" | /usr/bin/perl -pe "s,image([0-9][0-9]*)_data,img\$1_latticesetup,g" >> latticesetup.cpp ;\
rm -f latticesetup.cpp.temp ;\
if test "$ret" = 0; then echo '#include "latticesetup.moc"' >> latticesetup.cpp; else rm -f latticesetup.cpp ; exit $ret ; fi
source='latticesetup.cpp' object='latticesetup.o' libtool=no \
depfile='.deps/latticesetup.Po' tmpdepfile='.deps/latticesetup.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o latticesetup.o `test -f 'latticesetup.cpp' || echo './'`latticesetup.cpp
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib -R /opt/kde/lib -R /usr/lib/qt/lib -R /usr/X11R6/lib -o lattice.kss lattice.o rsVec.o rsQuat.o latticesetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
/usr/lib/qt/bin/moc ./skyrocket.h -o skyrocket.moc
source='skyrocket.cpp' object='skyrocket.o' libtool=no \
depfile='.deps/skyrocket.Po' tmpdepfile='.deps/skyrocket.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o skyrocket.o `test -f 'skyrocket.cpp' || echo './'`skyrocket.cpp
In file included from skyrocket_particle.h:30,
from skyrocket.cpp:36:
skyrocket_sound.h: In function `void insertSoundNode(int, rsVec, rsVec)':
skyrocket_sound.h:209: warning: unused parameter `int sound'
skyrocket_sound.h:209: warning: unused parameter `rsVec source'
skyrocket_sound.h:209: warning: unused parameter `rsVec observer'
skyrocket_sound.h: In function `void updateSound(float*, float*, float*)':
skyrocket_sound.h:213: warning: unused parameter `float*listenerPos'
skyrocket_sound.h:213: warning: unused parameter `float*listenerVel'
skyrocket_sound.h:213: warning: unused parameter `float*listenerOri'
source='rsMatrix.cpp' object='rsMatrix.o' libtool=no \
depfile='.deps/rsMatrix.Po' tmpdepfile='.deps/rsMatrix.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o rsMatrix.o `test -f 'rsMatrix.cpp' || echo './'`rsMatrix.cpp
/usr/lib/qt/bin/moc skyrocketsetup.h -o skyrocketsetup.moc
rm -f skyrocketsetup.cpp
echo '#include ' > skyrocketsetup.cpp
echo '#include ' >> skyrocketsetup.cpp
/usr/lib/qt/bin/uic -L /opt/kde/lib/kde3/plugins/designer -nounload -tr tr2i18n -i skyrocketsetup.h ./skyrocketsetup.ui > skyrocketsetup.cpp.temp ; ret=$?; \
/usr/bin/perl -pe "s,tr2i18n( \"\" ),QString::null,g" skyrocketsetup.cpp.temp | /usr/bin/perl -pe "s,tr2i18n( \"\"\, \"\" ),QString::null,g" | /usr/bin/perl -pe "s,image([0-9][0-9]*)_data,img\$1_skyrocketsetup,g" >> skyrocketsetup.cpp ;\
rm -f skyrocketsetup.cpp.temp ;\
if test "$ret" = 0; then echo '#include "skyrocketsetup.moc"' >> skyrocketsetup.cpp; else rm -f skyrocketsetup.cpp ; exit $ret ; fi
source='skyrocketsetup.cpp' object='skyrocketsetup.o' libtool=no \
depfile='.deps/skyrocketsetup.Po' tmpdepfile='.deps/skyrocketsetup.TPo' \
depmode=gcc3 /bin/sh ../admin/depcomp \
g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde/include -I/usr/lib/qt/include -I/usr/X11R6/include -I/usr/include/libart-2.0 -UQT_NO_ASCII_CAST -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -c -o skyrocketsetup.o `test -f 'skyrocketsetup.cpp' || echo './'`skyrocketsetup.cpp
/bin/sh ../libtool --silent --mode=link --tag=CXX g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/X11R6/lib -L/usr/lib/qt/lib -L/opt/kde/lib -R /opt/kde/lib -R /usr/lib/qt/lib -R /usr/X11R6/lib -o skyrocket.kss `./relaytool --relay openal -lopenal` skyrocket.o rsVec.o rsMatrix.o rsQuat.o skyrocketsetup.o -lkdeui -lkscreensaver -lGLU -lGL -lX11 -lm
could not find openal in search path
skyrocket.o(.text+0xc069): In function `SkyrocketWidget::SkyrocketWidget[not-in-charge](QWidget*, char const*, SkyrocketParams)':
: undefined reference to `libopenal_is_present'
skyrocket.o(.text+0xc2fa): In function `SkyrocketWidget::SkyrocketWidget[in-charge](QWidget*, char const*, SkyrocketParams)':
: undefined reference to `libopenal_is_present'
skyrocket.o(.text+0xf418): In function `KSkyrocketSetup::KSkyrocketSetup[not-in-charge](QWidget*, char const*)':
: undefined reference to `libopenal_is_present'
skyrocket.o(.text+0xf449): In function `KSkyrocketSetup::KSkyrocketSetup[not-in-charge](QWidget*, char const*)':
: undefined reference to `libopenal_is_present'
skyrocket.o(.text+0xf478): In function `KSkyrocketSetup::KSkyrocketSetup[not-in-charge](QWidget*, char const*)':
: undefined reference to `libopenal_is_present'
skyrocket.o(.text+0xf4a9): more undefined references to `libopenal_is_present' follow
collect2: ld returned 1 exit status
make[3]: *** [skyrocket.kss] Error 1
make[3]: Leaving directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/deathmetal77/downloads/themes/KDE/screensavers/rss-kde-0.3'
make: *** [all] Error 2


Reply to this

-
.

 /usr/lib/menu bug

 
 by vanRijn on: Jan 27 2005
 
Score 50%

Just wanted to help those after me... At the end of src/Makefile.am is this line:

debianmenudir = /usr/lib/menu

It should be this:

debianmenudir = $(prefix)/lib/menu

After you make this change, you'll need to go back to the top of the tree and run:

automake-1.6 -i

followed again afterwards with a ./configure from the top level. This will not cause "make install" to try to install stuff to /usr/lib/menu, which the user might not have write access to.


Reply to this

-

 Re: /usr/lib/menu bu

 
 by Adinsx88 on: Sep 6 2005
 
Score 50%

How do I run automake?


Reply to this

-

 Re: Re: /usr/lib/men

 
 by Adinsx88 on: Sep 6 2005
 
Score 50%

Nevermind I found it, but it's still not working

[root@Alpha rss-kde-0.3]# make install
Making install in autopackage
make[1]: Entering directory `/home/chris/SickSS/rss-kde-0.3/autopackage'
make[2]: Entering directory `/home/chris/SickSS/rss-kde-0.3/autopackage'
make[2]: Nothing to be done for `install-exec-am'.
make[2]: Nothing to be done for `install-data-am'.
make[2]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/autopackage'
make[1]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/autopackage'
Making install in src
make[1]: Entering directory `/home/chris/SickSS/rss-kde-0.3/src'
Making install in data
make[2]: Entering directory `/home/chris/SickSS/rss-kde-0.3/src/data'
make[3]: Entering directory `/home/chris/SickSS/rss-kde-0.3/src/data'
make[3]: Nothing to be done for `install-exec-am'.
/bin/sh ../../admin/mkinstalldirs /usr/share/apps/rss-kde
/usr/bin/install -c -p -m 644 boom1SoundData /usr/share/apps/rss-kde/boom1SoundData
/usr/bin/install -c -p -m 644 boom2SoundData /usr/share/apps/rss-kde/boom2SoundData
/usr/bin/install -c -p -m 644 boom3SoundData /usr/share/apps/rss-kde/boom3SoundData
/usr/bin/install -c -p -m 644 boom4SoundData /usr/share/apps/rss-kde/boom4SoundData
/usr/bin/install -c -p -m 644 cloudmap /usr/share/apps/rss-kde/cloudmap
/usr/bin/install -c -p -m 644 earthfarmap /usr/share/apps/rss-kde/earthfarmap
/usr/bin/install -c -p -m 644 earthlightmap /usr/share/apps/rss-kde/earthlightmap
/usr/bin/install -c -p -m 644 earthnearmap /usr/share/apps/rss-kde/earthnearmap
/usr/bin/install -c -p -m 644 launch1SoundData /usr/share/apps/rss-kde/launch1SoundData
/usr/bin/install -c -p -m 644 launch2SoundData /usr/share/apps/rss-kde/launch2SoundData
/usr/bin/install -c -p -m 644 moonalpha /usr/share/apps/rss-kde/moonalpha
/usr/bin/install -c -p -m 644 moontint /usr/share/apps/rss-kde/moontint
/usr/bin/install -c -p -m 644 nukeSoundData /usr/share/apps/rss-kde/nukeSoundData
/usr/bin/install -c -p -m 644 popperSoundData /usr/share/apps/rss-kde/popperSoundData
/usr/bin/install -c -p -m 644 presmoke1 /usr/share/apps/rss-kde/presmoke1
/usr/bin/install -c -p -m 644 presmoke2 /usr/share/apps/rss-kde/presmoke2
/usr/bin/install -c -p -m 644 presmoke3 /usr/share/apps/rss-kde/presmoke3
/usr/bin/install -c -p -m 644 presmoke4 /usr/share/apps/rss-kde/presmoke4
/usr/bin/install -c -p -m 644 presmoke5 /usr/share/apps/rss-kde/presmoke5
/usr/bin/install -c -p -m 644 suckSoundData /usr/share/apps/rss-kde/suckSoundData
/usr/bin/install -c -p -m 644 whistleSoundData /usr/share/apps/rss-kde/whistleSoundData
/usr/bin/install -c -p -m 644 spheremap /usr/share/apps/rss-kde/spheremap
/usr/bin/install -c -p -m 644 brasstex /usr/share/apps/rss-kde/brasstex
/usr/bin/install -c -p -m 644 chrometex /usr/share/apps/rss-kde/chrometex
/usr/bin/install -c -p -m 644 circuittex /usr/share/apps/rss-kde/circuittex
/usr/bin/install -c -p -m 644 crystex /usr/share/apps/rss-kde/crystex
/usr/bin/install -c -p -m 644 doughtex /usr/share/apps/rss-kde/doughtex
/usr/bin/install -c -p -m 644 ghostlytex /usr/share/apps/rss-kde/ghostlytex
/usr/bin/install -c -p -m 644 indtex1 /usr/share/apps/rss-kde/indtex1
/usr/bin/install -c -p -m 644 indtex2 /usr/share/apps/rss-kde/indtex2
/usr/bin/install -c -p -m 644 shinytex /usr/share/apps/rss-kde/shinytex
make[3]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/src/data'
make[2]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/src/data'
make[2]: Entering directory `/home/chris/SickSS/rss-kde-0.3/src'
/bin/sh ../libtool --silent --mode=link g++ -Wnon-virtual-dtor -Wno-long-long -Wundef -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -Wall -W -Wpointer-arith -Wwrite-strings -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common -L/usr/local/lib -L/usr/lib/qt3/lib -L/usr/lib -R /usr/lib -R /usr/lib/qt3/lib -R /usr/local/lib -o plasma.kss plasma.o -lkdeui -lkscreensaver -lm
plasma.o(.text+0xa6a): In function `PlasmaWidget::paintGL()':
: undefined reference to `glTexSubImage2D'
plasma.o(.text+0xa74): In function `PlasmaWidget::paintGL()':
: undefined reference to `glBegin'
plasma.o(.text+0xa7d): In function `PlasmaWidget::paintGL()':
: undefined reference to `glTexCoord2f'
plasma.o(.text+0xa86): In function `PlasmaWidget::paintGL()':
: undefined reference to `glVertex2f'
plasma.o(.text+0xa95): In function `PlasmaWidget::paintGL()':
: undefined reference to `glTexCoord2f'
plasma.o(.text+0xaa3): In function `PlasmaWidget::paintGL()':
: undefined reference to `glVertex2f'
plasma.o(.text+0xab2): In function `PlasmaWidget::paintGL()':
: undefined reference to `glTexCoord2f'
plasma.o(.text+0xabb): In function `PlasmaWidget::paintGL()':
: undefined reference to `glVertex2f'
plasma.o(.text+0xad0): In function `PlasmaWidget::paintGL()':
: undefined reference to `glTexCoord2f'
plasma.o(.text+0xad9): In function `PlasmaWidget::paintGL()':
: undefined reference to `glVertex2f'
plasma.o(.text+0xade): In function `PlasmaWidget::paintGL()':
: undefined reference to `glEnd'
plasma.o(.text+0xbe7): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `glViewport'
plasma.o(.text+0xbf3): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `glMatrixMode'
plasma.o(.text+0xbf8): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `glLoadIdentity'
plasma.o(.text+0xc0b): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `gluOrtho2D'
plasma.o(.text+0xc18): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `glMatrixMode'
plasma.o(.text+0xfac): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glBindTexture'
plasma.o(.text+0xfc3): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexParameteri'
plasma.o(.text+0xfda): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexParameteri'
plasma.o(.text+0xff1): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexParameteri'
plasma.o(.text+0x1008): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexParameteri'
plasma.o(.text+0x103b): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexImage2D'
plasma.o(.text+0x1048): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glEnable'
plasma.o(.text+0x105f): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glTexEnvf'
plasma.o(.text+0x1075): In function `PlasmaWidget::initializeGL()':
: undefined reference to `glPixelStorei'
plasma.o(.text+0x1348): In function `KPlasmaSetup::KPlasmaSetup(QWidget*, char const*)':
: undefined reference to `PlasmaSetup::PlasmaSetup(QWidget*, char const*, unsigned int)'
plasma.o(.text+0x1708): In function `KPlasmaSetup::KPlasmaSetup(QWidget*, char const*)':
: undefined reference to `PlasmaSetup::PlasmaSetup(QWidget*, char const*, unsigned int)'
plasma.o(.text+0xc24): In function `PlasmaWidget::resizeGL(int, int)':
: undefined reference to `glLoadIdentity'
collect2: ld returned 1 exit status
make[2]: *** [plasma.kss] Error 1
make[2]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/src'
make[1]: *** [install-recursive] Error 1
make[1]: Leaving directory `/home/chris/SickSS/rss-kde-0.3/src'
make: *** [install-recursive] Error 1

Any ideas?


Reply to this

goto page: prev   1  2  3  4  5 

Add commentBack






-
-
Do you like or dislike Ubuntu Unity?
 Yes, unity is alien technology!
 It is less confusing than Gnome 3 default, shell.
 Granny thinks it is much more usable than Gnome 2
 Canonical is embarrasing itself with this split project
 Gnome 3 default shell is much better
 I dislike Unity, Gnome 3 default shell is alien technology!
 None of the above, I like the 2Gb for free and Apple alike behavior. Will post a comment instead

resultmore
 
 
 Who we are
Contact
More about us
Frequently Asked Questions
Register
Twitter
Blog
Explore
Apps
Jobs
Knowledge
Events
People
Updates on identi.ca
Updates on Twitter
Facebook App
Content RSS   
Events RSS   

Participate
Groups
Forum
Add App
Public API
About KDE-Apps.org
Legal Notice
Spreadshirt Shop
CafePress Shop
Advertising
Sponsor us
Report Abuse
 

Copyright 2003-2014 KDE-Apps.org Team  
All rights reserved. KDE-Apps.org is not liable for any content or goods on this site.
All contributors are responsible for the lawfulness of their uploads.
KDE and K Desktop Environment are trademarks of KDE e.V.